diff -pruN 1.6.2+git20170426.d24a630-2/debian/changelog 1.6.2+git20170426.d24a630-2ubuntu1/debian/changelog
--- 1.6.2+git20170426.d24a630-2/debian/changelog	2019-10-04 21:49:50.000000000 +0000
+++ 1.6.2+git20170426.d24a630-2ubuntu1/debian/changelog	2019-10-07 06:57:31.000000000 +0000
@@ -1,3 +1,11 @@
+checkinstall (1.6.2+git20170426.d24a630-2ubuntu1) eoan; urgency=low
+
+  * Merge from Debian unstable.  Remaining changes:
+    - debian/patches/0002-Change-default-configuration.patch: Disable file
+      system translation by default.
+
+ -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Oct 2019 08:57:31 +0200
+
 checkinstall (1.6.2+git20170426.d24a630-2) unstable; urgency=medium
 
   * Remove embedded build path to make build reproducible (closes: #941715)
@@ -5,6 +13,14 @@ checkinstall (1.6.2+git20170426.d24a630-
 
  -- Stephen Gelman <ssgelm@debian.org>  Fri, 04 Oct 2019 16:49:50 -0500
 
+checkinstall (1.6.2+git20170426.d24a630-1ubuntu1) eoan; urgency=low
+
+  * Merge from Debian unstable.  Remaining changes:
+    - debian/patches/0002-Change-default-configuration.patch: Disable file
+      system translation by default.
+
+ -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Oct 2019 08:52:34 +0200
+
 checkinstall (1.6.2+git20170426.d24a630-1) unstable; urgency=medium
 
   * Project is not making new releases but has fixes in git so pulling those
@@ -13,6 +29,14 @@ checkinstall (1.6.2+git20170426.d24a630-
 
  -- Stephen Gelman <ssgelm@debian.org>  Fri, 27 Sep 2019 15:37:59 +0000
 
+checkinstall (1.6.2-6ubuntu1) eoan; urgency=low
+
+  * Merge from Debian unstable.  Remaining changes:
+    - debian/patches/0002-Change-default-configuration.patch: Disable file
+      system translation by default.
+
+ -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jul 2019 10:02:53 +0200
+
 checkinstall (1.6.2-6) unstable; urgency=medium
 
   * Fix adding files to dpkg conffiles (Thanks to Larsen for the fix!)
@@ -33,6 +57,21 @@ checkinstall (1.6.2-5) unstable; urgency
 
  -- Stephen Gelman <ssgelm@debian.org>  Tue, 09 Jul 2019 23:01:02 -0500
 
+checkinstall (1.6.2-4ubuntu2) zesty; urgency=medium
+
+  * 0012-fix-conffiles.patch: Fix bad pipe/redirect combo
+    to enable conffiles generation (LP: #1304760)
+
+ -- Brian Morton <rokclimb15@gmail.com>  Tue, 13 Dec 2016 21:07:00 -0500
+
+checkinstall (1.6.2-4ubuntu1) raring; urgency=low
+
+  * Merge from Debian unstable. Remaining changes:
+    - debian/patches/0002-Change-default-configuration.patch: Disable file
+      system translation by default.
+
+ -- Logan Rosen <logan@ubuntu.com>  Tue, 12 Mar 2013 15:11:09 -0400
+
 checkinstall (1.6.2-4) unstable; urgency=low
 
   [ Andreas Noteng ]
@@ -44,6 +83,15 @@ checkinstall (1.6.2-4) unstable; urgency
 
  -- Andreas Noteng <andreas@noteng.no>  Fri, 08 Mar 2013 09:40:43 +0100
 
+checkinstall (1.6.2-3ubuntu1) precise; urgency=low
+
+  * Sync from Debian (LP: #975140)
+  * 0002-Change-default-configuration.patch: Disable file system translation by
+    default (LP: #78455)
+  * debian/copyright: fixed GPL-2+ licence name
+
+ -- Andreas Noteng <andreas@noteng.no>  Fri, 06 Apr 2012 15:16:05 +0200
+
 checkinstall (1.6.2-3) unstable; urgency=low
 
   * Don't include empty control fields (closes: #666262)
@@ -308,6 +356,7 @@ checkinstall (1.5.2-1) unstable; urgency
     (Closes: Bug#122914)
 
  -- Matt Hope <dopey@debian.org>  Sat, 29 Jun 2002 15:38:08 +1000
+
 checkinstall (1.5.3-2) unstable; urgency=low
 
   * Default installation type is now debian in /etc/checkinstall
diff -pruN 1.6.2+git20170426.d24a630-2/debian/patches/0002-Change-default-configuration.patch 1.6.2+git20170426.d24a630-2ubuntu1/debian/patches/0002-Change-default-configuration.patch
--- 1.6.2+git20170426.d24a630-2/debian/patches/0002-Change-default-configuration.patch	2019-09-28 23:09:32.000000000 +0000
+++ 1.6.2+git20170426.d24a630-2ubuntu1/debian/patches/0002-Change-default-configuration.patch	2019-10-05 04:14:09.000000000 +0000
@@ -61,7 +61,7 @@ Subject: [PATCH] Change default configur
  
  # Are we going to use filesystem translation?
 -TRANSLATE=1            
-+TRANSLATE=1
++TRANSLATE=0
  
  # Reset the owner/group of all files to root.root?
  RESET_UIDS=0               
